View Issue Details

IDProjectCategoryView StatusLast Update
0001547SymmetricDS ProNew Featurepublic2014-02-05 10:10
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.16Fixed in Version3.5.16 
Summary0001547: Add Send Schema Feature to NodePanel. Right click on list of nodes to synchronize table schema.
DescriptionAdd Send Schema Feature to NodePanel. Right click on list of nodes to synchronize table schema.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9b7416f1

2014-01-27 06:47:16

chenson

Details Diff
0001547: Add Send Schema Feature to NodePanel. Right click on list of nodes to synchronize table schema.
0001547
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/Constants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DataEventType.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File
mod - symmetric-util/src/main/java/org/jumpmind/util/Context.java Diff File

Issue History

Date Modified Username Field Change
2014-01-25 10:43 chenson New Issue
2014-01-25 10:43 chenson Status new => assigned
2014-01-25 10:43 chenson Assigned To => chenson
2014-01-25 10:45 chenson Status assigned => resolved
2014-01-25 10:45 chenson Fixed in Version => 3.5.16
2014-01-25 10:45 chenson Resolution open => fixed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7893
2014-02-05 10:10 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9b7416f1